@charset "utf-8";
/* CSS Document */

/* ipad mini  portrait   */
@media only screen and (max-width: 1024px){
.MainWrapper, .TopMainWrapper, .Footer, .IdxContainWrapper, .InnerContainWrapper, .LeftSideBlog.InnerWidth{
	width:94%;
}
.Nav,
.NavWrapper {
	display:none;
}
.MinHeight {
	display:none;
}

.TopBg{
	position:relative;
}
.TopBg{
	position:relative !important;
	height:auto !important;
	padding-top:0px;
}
.fixed-nav .Logo a {
   width:200px;
}
.Logo{
	transition:none;	
}
.Logo a {
   width:200px;
   transition:none;
}
.fixed-nav .Phone {
    color: #ee3d23;
    font-size: 20px;
    margin-bottom: 10px;
}
.Phone {
    color: #ee3d23;
    font-size: 20px;
    margin-bottom: 10px;
	margin-right:40px;
}
a.menu-link{
	margin-top:-46px;	
}
.TypeProgColWrap .TypeProgCol {
    width: 30%;
    margin: 0px 1.5%;
    padding: 20px !important;
}
.TypeProgColWrap .TypeProgCol .OrangeBtn a {
    padding: 0px 20px 0px !important;
}
.HeaderBanner  h2{
	font-size:50px !important;
	line-height:45px !important;
}
.TSocialIcon{
	position:relative;
	top:0px;
	padding:3px 3px 8px 3px ;
	float:right;
	border-radius:0px 0px 5px 5px;
	right:15px;
}
.TSocialIcon li{
	display:inline-block;
	vertical-align:top;
	padding:0px 1px;
	margin:0px;
}
.Logo {
    display: inline-block;
    vertical-align: middle;
    width: 258px;
    margin: -5px auto 0px;
    text-align: center; 
}
.TopMainRight {
    display: inline-block;
    vertical-align: middle;
	width:65%;
}
.LocationsColWrap .LocationsCol{
	width:30%;
	margin:0px 1.5%;
}
.LocationsColWrap .LocationsCol .BlueBtn a {
    padding: 0px 20px 0px !important;
    line-height: 60px !important;
}
.LocationsColWrap .LocationsCol td:first-child {
    vertical-align:top;
}
.LifeStyleBlackBg{
		background-color:#EF3D23 !important
}
.PartnersSlider.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left: -10px !important;
}
.PartnersSlider.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right: -10px !important;
}
.PartnersSlider  .wpb_single_image.vc_align_center {
	margin:0px auto;
    width: 90% !important;
}
.TestimonialSliderWrap.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left:-30px !important;
}
.TestimonialSliderWrap.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right:-20px !important;
}
.MetaTestiSliderWrapBox {
		background-size:100% !important;
		background-color:#03091F !important;
		padding:10px 0px !important;
}
.AfterBeforeCol table td img{
	height:auto !important;
}
.ContactFrmCol {
    float: left;
    display: block;
    width: 30%;
    margin: 10px 10px;
}
.ContactFrmComm {
    display: block;
    vertical-align: top;
    margin: 10px;
    width: 98%;
}
.ContactInfoBox ul li {
    width: 28%;
	padding:1%;
	margin:1%;
}
.NewsListWrap .NewsList .ImgWrap {
    width: 40%;
    float: left;
    margin-right: 0px;
}
.NewsListWrap .NewsList .NewsDescWrapper {
    width: 56%;
    float: right;
}
.NewsListWrap .InnerContainWrapper {
    padding: 60px 0px;
    /* border-bottom: 2px solid #ee3d23; */
}
.NewsListWrap .LeftCol {
    width: 65%;
    float: left;
    margin-right: 0px;
}
.NewsListWrap .RightCol {
    width: 30%;
    float: right;
}
.DtlLocColWrap .DtlLocCol1 {
    width: 30%;
}
.DtlLocColWrap .DtlLocCol2 {
    width: 70%;
	border-right-width:0px !important;
}
.DtlLocColWrap .DtlLocCol3 {
    width: 100%;
	margin-top:35px !important;
}
.NewsWrapDesc  iframe{
	width:100% !important;
	height:100% !important;
}
.NewsDetailWrap .NewsList .NewsDescWrapper {
    float: none;
    width: 100%;
}
.PackageColWrap {
    width:100%;
    margin: 0px auto 74px/*30px*/ !important;
}
.HomeTestiSliderWrap.carousel-anything-container {
    width: 82%;
}
.HomeTestiSliderWrap.carousel-anything-container .owl-wrapper,
.HomeTestiSliderWrap.carousel-anything-container .owl-carousel .owl-item{
	width:100% !important; 
}
.HomeTestiSliderWrap.carousel-anything-container {
	box-sizing: border-box;
}
.Table {
	position:absolute;
}
.HomeTopHeaderWrapBox .wpb_wrapper .InnerContainWrapper{
	    padding: 130px 0px 40px 0px;
}
.HomeTopHeaderWrapBox .wpb_wrapper .HomeTopOrangeBlock > .wpb_wrapper:before {
    background: none;
}
.FinanceCol {
    width: 50%;
    float: right;
}
.InnerContainWrapper h3 br {
	display:none;
}
.HReferralsWrapBox {
	padding-bottom:0px !important	
}
.HAwardsBlock img{
	max-width:100%;	
}
.InsuranceWrapper.CalculatorWrap .vc_col-sm-6 {
    width: 50%;
    display: inline-block;
    float: none;
    margin: 0px auto;
    padding: 0px 20px !important;
	vertical-align:top;
}
.InsuranceWrapper.CalculatorWrap .InnerContainWrapper{
	width:100%;	
}
.ContactFormBWrap .Col3{
	width:97%;	
}
.ContactFormBWrap textarea{
	width:92%;	
}
.fixed-nav .Logo {
    top: -49px;
}
.calcbox {
    position: absolute;
    top: 60px;
    left: 5%;
    right: 5%;
}
.OrangeBtn a, .OrangeBtn input[type="submit"], 
.OrangeBtn a:hover, .OrangeBtn input[type="submit"]:hover  {
	-webkit-transition: all 05s ease-in !important;
	-moz-transition: all 0s ease-in !important;
	-ms-transition: all 0s ease-in !important;
	-o-transition: all 0s ease-in !important;
	transition: all 0s ease-in !important;
}
}

@media only screen and (max-width: 980px){
	.HomeTopHeaderWrapBox .wpb_wrapper .HomeTopOrangeBlock {
		width: 87%/*444px*/;
		height: auto/*294px*/;
		top: 94px;

	}
	.HomeTopHeaderWrapBox .wpb_wrapper .InnerContainWrapper {
    padding: 40px 0px 40px 0px;
}
.FinanceCol {
    width: 44%;
    float: right;
}
}


@media only screen and (max-width: 960x){



}

@media only screen and (max-width: 950px){


}

@media only screen and (max-width: 900px){
.InnerPageHeader{
	background-size:120% !important;	
	background-position:top center !important;
	min-height:248px !important;
	display:table ;
	width:100%;
}
.InnerPageHeader .InnerContainWrapper{
	height:auto;	
	padding: 50px 0px !important;
    display: table-cell;
    vertical-align: middle;
}
.InnerPageHeader .InnerContainWrapper > .vc_column-inner {
    display: block;
}
.HPeterCol1,.HPeterCol2 {
    width: 98%;
    float: none;
    margin: 0px auto 25px;
    text-align: center;
	padding:0px;
}
.HPeterCol2{
	margin:0px auto;	
}
.HPeterCol2 h2,.HPeterCol2 h5,.HPeterCol2 h6{
	text-align:center !important;	
}
.HPeterCol2 .vc_separator {
    margin: 10px auto 15px;
}
.InnerPageHeader{
	min-height: 237px !important;	
}
.ContactFormBWrap .Col2 input {
    width: 82%;
}


}

@media only screen and (max-width: 854px) {

.HeaderBanner h2 {
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
    font-style: italic;
    padding-top: 0px;
}
.vc_custom_1458985740332 {
    padding-right:15px !important;
    padding-left: 15px !important;
}

.OrangeBtn a, .OrangeBtn input[type="submit"] {
    font-size: 15px !important;
}
.Footer .Col1 {
    float: left;
    width:100%;
    margin-right: 0%;
}
.Footer .Col2 {
    float: left;
    width: 55%;
    margin-right: 5%;
}
.Footer .Col3 {
    float: left;
    width: 40%;

}
.TopMainRight {
    display: inline-block;
    vertical-align: middle;
    width: 55%;
}
.PageHeader h1 {
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
    font-size:35px !important;
	line-height:40px !important;
}
.PageHeader{
	padding:5px 0px;
}
.PartnersSlider.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left: -10px !important;
}
.PartnersSlider.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right: -10px !important;
	
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls{
	z-index:99;
}
.TestimonialSliderWrap {
    width: 75% !important;
	padding:0px 2% !important;
}
.MetaCCoachesCol3 {
    width: 100%;
    float: right;
	margin-top:25px !important;
}
.MetaCCoachesCol1{
	width:39%;
	margin-right:4%;
	padding:0px !important;
}
.MetaCCoachesCol2{
	width:57%;
}
.AfterBeforeWrapBox{
		width:96%;
}
.ContactFrmWrap {
    width: 100%;
    margin: 0px auto;
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"] {
    width: 80%;
}
.ContactFrmComm {
    display: block;
    vertical-align: top;
    margin: 10px;
    width: 97%;
}
.DtlLocColWrap .DtlLocCol1 {
    width: 45%;
	float:none;
	margin:0px auto 20px !important;
}
.DtlLocColWrap .DtlLocCol2 {
    width: 100%;
	float:none;
	border-right-width:0px !important;
}
.DtlLocColWrap .DtlLocCol3 {
    width: 100%;
	float:none;
	margin-top:35px !important;
}
.FinanceCircle {
    float: none;
    display: inline-block;
}
.FinanceCol {
    width: 100%;
    float: none;
    margin-top: 20px;
}
.RegisterFormWrap .Col2 {
    float: none;
    width: 96%;
}
.InnerPageHeader {
	min-height: 225px !important;	
}
.ContactFormBWrap .Col2{
	width:46.8%;	
}
.ContactFormBWrap textarea {
    width: 90%;
}



}

@media only screen and (max-width: 800px) {
.InnerPageHeader {
	min-height: 220px !important;	
    background-size: 125% !important;	
}
.ContactFormBWrap .Col2{
	width:46.6%;	
}
.ContactFormBWrap .Col2 input {
    width: 81%;
}




}
@media only screen and (max-width: 773px) {
.InnerPageHeader {
    background-size: 135% !important;
}
.HOurServiciesWrapBox  .HServiceCol ,.HOurServiciesWrapBox  .HServiceCol .wpb_single_image.vc_align_left {
	text-align:center;	
}
.HOurServiciesWrapBox  .HServiceCol h3{
	text-align:center !important;	
}
.HOurServiciesWrapBox  .HServiceCol .wpb_content_element{
	margin:10px auto 20px;	
}
.HOurServiciesWrapBox  .HServiceCol{
	padding: 0px;
    float: none;
    width: 98%;
    margin: 0px auto 30px;	
}
.HOurServiciesWrapBox  .HServiceCol:last-child{
	margin:0px auto;	
}
.HOurServiciesWrapBox .InnerContainWrapper{
	padding-bottom:0px;	
}
.ContactFormBWrap{
	width:85%;	
}



}

@media only screen and (max-width: 768px){
.HAwardsWrapBox img {
	width:94%;
	height:auto;
	
}
.HomeTopHeaderWrapBox .HomeTopSlider .InnerContainWrapper h2 br{
	display:none;
}
.HomeTopHeaderWrapBox .wpb_wrapper .InnerContainWrapper {
    padding: 130px 0px 40px 0px;
}
.TopAddressBar .Address {
	    display: block;
}
.HomeLoanBlock .vc_col-sm-6:first-child {
    width: 100%;
    padding: 0px;
    float: none;
}
.HomeLoanBlock .vc_col-sm-6:last-child {
    width: 100%;
    float: none;
    padding: 0px;
    margin-top: 20px;
}
.ContactFormBWrap .Col2 {
    float: none;
    width: 96%;
}
.ContactFormBWrap textarea{
	    width: 90%;
}
.HOurServiciesWrapBox  .HServiceCol ,.HOurServiciesWrapBox  .HServiceCol .wpb_single_image.vc_align_left {
	text-align:center;	
}
.HOurServiciesWrapBox  .HServiceCol h3{
	text-align:center !important;	
}
.HOurServiciesWrapBox  .HServiceCol .wpb_content_element{
	margin:10px auto 20px;	
}
.ContactFormBWrap .Col3 {
    width: 96.5%;
}
.HomeSliderTxtBlock h4 {
    font-size: 20px;
    line-height: 35px;
}
.HomeSliderTxtBlock h5 {
    font-size: 80px;
    line-height: 90px;
}
.HomeSliderTxtBlock p {
    font-size: 56px;
    line-height: 80px;
}
.SlideMid img {
    margin-top: 200px;
}

}

@media only screen and (max-width: 753px){

.TypeProgColWrap .TypeProgCol {
    width: 94%;
    margin: 2% auto;
    padding: 2% !important;

}
.TypeProgCol  h4{
	margin-top:0px !important;
}
.HBenefitsColHeight,
.HBenefitsTextHeight,
.HBenefitsTitleHeight  {
	min-height:inherit !important;
}
.HBenefitsCol {
	margin-bottom:45px !important;
}
.HBenefitsCol .wpb_single_image.vc_align_center {
	margin-bottom:10px !important;
}
.HBenefitsCol h5{
	margin-top:0px !important;
}
.vc_custom_1459225452331{
		display:none !important;
}
.vc_custom_1459224026211{
	margin:0px !important;
}
.HTypesProgWrapBox h2{
	margin-bottom:10px !important;
}
.LocationsColWrap .LocationsCol {
    width: 94%;
    margin: 15px auto;
}
.vc_custom_1458740211326 {
    padding-right: 5px !important;
    padding-left: 5px !important;
}
.vc_custom_1459232915271{
	width:350px;
	margin:0px auto 20px !important;
}
.vc_custom_1459232743283 {
    padding-right: 0px !important;
    padding-left: 0px !important;
}
.AwardCol  {
	margin-bottom:40px !important;
}
.AwardCol h5{
	margin:5px 0px !important;
}
.AwardCol .wpb_single_image.vc_align_center{
	margin-bottom:0px !important;
}
.vc_custom_1458885698377 {
    border-right-width: 0px !important;
    padding-right: 10px !important;
    padding-left:10px !important;
    border-right-color: #c1c1c1 !important;
    border-right-style: solid !important;
	margin-bottom:25px !important;
	
}
.vc_custom_1458885713776 {
    padding-right: 10px !important;
    padding-left:10px !important;
}
.vc_custom_1458909057706 {
    border-right-width: 0px !important;
    padding-right: 0px !important;
    padding-left: 0px !important;
    border-right-color: #bcbcbc !important;
    border-right-style: solid !important;
	margin:0px  auto 35px !important;
	width:94%;
}
.vc_custom_1458909071778 {
    padding-right: 0px !important;
    padding-left: 0px !important;
	margin:0px  auto 0px !important;
	width:94%;
}
.MetaCCoachesCol1{
	margin:0px auto;
}
.MetaCCoachesCol2{
	margin:25px auto ;
	width:98%;
	padding:0px !important;
}
.MetaCCoachesCol3{
	margin:25px auto ;
	width:98%;
	float:none;
}
.NewsListWrap .LeftCol {
    width: 94%;
    float: none;
    margin:0px auto 25px;
}
.NewsListWrap .RightCol {
    width: 94%;
    float: none;
    margin:0px auto 25px;
}
/* 08062016 R*/

.HPeterCol2 {
    width: 100%;
    float: none;
    padding: 15px 0px 0px 0px;
}
.HPeterCol1 {
    width: 100%;
    padding: 0px;
}
.HReferralsWrapBox .InnerContainWrapper h4 br{
	display:none;
}
.OurServicesWrap  .FinanceServiceCol {
    width: 100%;
	margin:0px auto 30px;
}
.OurServicesWrap  .InnerContainWrapper {
	padding-bottom:0px;
}
.InsuranceWrapper.CalculatorWrap {
	background:none !important;
	background-color:#242e3d !important;
}
.InsuranceWrapper .vc_column_container {
    padding:0px 15px 10px;
    margin-top: 0px;
}
.RefBenifits .vc_col-sm-3{
	margin:0px auto 25px;	
}
.RefBenifits .vc_col-sm-3:last-child{
	margin:0px auto ;	
}
.InsuranceWrapper.CalculatorWrap .vc_col-sm-6 {
    width: 100%;
    display: block;
    float: none;
    margin: 0px auto;
    padding: 0px !important;	
}
.SlideLeft, .SlideRight {
    float: left;
}
.SlideMid {
	float: left;
}



}


@media only screen and (max-width: 736px){
.InnerPageHeader {
    background-size: 140% !important;
}
.HomeSliderTxtBlock h5 {
    font-size: 70px;
    line-height: 80px;
}


}

@media only screen and (max-width: 720px){

.HomeSliderTxtBlock h4 {
    font-size: 18px;
    line-height: 35px;
}

}

@media only screen and (max-width: 667px){

.vc_custom_1458989120093{
	padding-top:20px !important;
	padding-bottom:0px !important;
}
.FreeEducaFrmWrap .FreeEducaCol {
    width: 45%;
}
.FreeEducaCol input[type="tel"], .FreeEducaCol input[type="text"], .FreeEducaCol input[type="email"] {
    width: 88%;
}
.HeaderBanner h2 {
    font-size: 32px !important;
    line-height: 30px !important;
}
.RedLine, .PagelineBefore {
    width: 280px;
    margin: 5px 0px 15px !important;
    /* float: left; */
    position: relative;
}
.RedLine:before,
.PagelineBefore:before {
    content: ' ';
    border-bottom: 3px solid #ee3d23;
    height: 0px;
    width: 120px;
    /* float: left; */
    position: absolute;
    bottom: -6px;
}
.PagelineBefore:before {
	bottom: -3px;
}
.TopMainRight {
    display: inline-block;
    vertical-align: middle;
    width: 45%;
}
.ReadyWrapBox  h2{
	font-size:28px !important;
	line-height:35px !important;
}
.ContactFrmComm {
    display: block;
    vertical-align: top;
    margin: 10px auto;
    width: 94%;
}
.ContactFrmCol {
    float: none;
    display: block;
    width: 94%;
	margin: 10px auto;
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"], .ContactFrmComm textarea {
    width: 90%;
}
.ContactInfoBox ul li {
    width:94%;
    padding:2% 1%;
    margin: 2% auto 2%;
	float:none;
	min-height:inherit !important;
}
.ContactInfoBox ul li+li {
    border-left: 0px solid #2d314a;
	border-top:0px solid #2d314a;
}
.PackageColWrap .PackageCol1,
.PackageColWrap .PackageCol2 {
    padding: 0px 0px 10px;
    width:94%/*45%*/;
    float: none;
    border-radius: 5px;
	min-height:inherit !important;
	margin:20px auto !important;
}
.PackageColTextHeight{
	min-height:inherit !important;
}
.PackageColWrap {
    width: 100%;
    margin: 0px auto 0px/*30px*/ !important;
}
.vc_custom_1459236166618{
	padding:10px 0px !important;
}
.ContactFormBWrap textarea {
	width:86%;
}
.InnerPageHeader {
    min-height: 200px !important;
}
.InnerPageHeader h1{
	font-size:50px !important;
	line-height:60px !important;	
}
.HomeSliderTxtBlock h4 {
    font-size: 16px;
    line-height: 35px;
}
.HomeSliderTxtBlock h5 {
    font-size: 60px;
    line-height: 70px;
}	
	
	
	
}

@media only screen and (max-width: 640px){
.InnerPageHeader {
    min-height: 190px !important;
}
.HomeSliderTxtBlock h4 {
    font-size: 20px;
    line-height: 22px;
}
.HomeSliderTxtBlock h5 {
    font-size: 50px;
    line-height: 60px;
}


}

@media only screen and (max-width: 604px){
.InnerPageHeader {
    min-height: 180px !important;
}
.InnerPageHeader h1{
	font-size:40px !important;
	line-height:50px !important;	
}
.HomeSliderTxtBlock h4 {
    font-size: 18px;
    line-height: 22px;
}
HomeSliderTxtBlock h5 {
    font-size: 40px;
    line-height: 60px;
}
.HomeSliderTxtBlock p {
    font-size: 36px;
    line-height: 40px;
}


}

@media only screen and (max-width: 600px){




}

@media only screen and (max-width: 569px){
.HeaderBanner {
    padding: 70px 0px 0px !important;
}
.TopMainRight {
    display: inline-block;
    vertical-align: middle;
    width: 40%;
}
.Footer .Col2 {
    float: none;
    width: 100%;
    margin:20px auto;
}
.Footer .Col3 {
    float: none;
    width: 100%;
}
.Footer .Col1 {
    float: none;
    width: 100%;
}
.FooterBottom .LeftFloat,
.FooterBottom .RightFloat{
	float:none;
}
.WebDesign{
		text-align:center;
}
.SignUpFrmWrap {
    width: 94%;
}
.SignUpFrmCol input[type="tel"], .SignUpFrmCol input[type="text"], .SignUpFrmCol input[type="email"] {
    width: 86%;
    /* margin: 5px; */
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"], .ContactFrmComm textarea {
    width: 86%;
}
.InnerPageHeader {
    min-height: 170px !important;
}

.HomeTestiSliderWrap.Testimonials .HTestimonialText {
    font-size: 18px;
    line-height: 26px;
}
.stampbox {
    position: absolute;
    top: 0px;
    left: 5%;
    right: 5%;
}
.HomeSliderTxtBlock h4 {
    font-size: 16px;
    line-height: 22px;
}

}


@media only screen and (max-width: 568px){

}

@media only screen and (max-width: 540px){
.Logo {
    margin: 0px auto 0px;
}
.InnerPageHeader {
    background-size: 145% !important;
}
.HomeSliderTxtBlock h4 {
    font-size: 15px;
    line-height: 22px;
}
.HomeSliderTxtBlock h5 {
    font-size: 40px;
    line-height: 50px;
}



}

@media only screen and (max-width: 533px){
/*.Logo {
    width: 140px;
    margin: -25px auto 0px;
}
.Logo a,
.fixed-nav .Logo a {
    width: 140px;
}*/
.TopMainRight {
    display: inline-block;
    vertical-align: middle;
    width: 55%;
	margin-top:15px;
}
/*a.menu-link {
	margin-top:-50px;
}
*/.HBenefitsCol{
	padding:0px !important;
}
.NewsListWrap .NewsList .ImgWrap {
    width: 100%;
    float: none;
    margin: 0px auto 25px;
}
.NewsListWrap .NewsList .NewsDescWrapper {
  width: 100%;
    float: none;
    margin: 0px auto 0px;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogMsgPost {
    float: none;
    width:100%;
}
.NewsListWrap .LeftCol .BlogPostTopHead .BlogCmt {
    float: none;
    width: auto;
    text-align: left;
    padding: 0px 20px;
}
.NewsListWrap .LeftCol .BlogPostTopHead {
    background-color: #ee3d23;
    height: auto;
}
.comment-form textarea {
    width: 90%;
}
}


@media only screen and (max-width:480px){
.ResiFinanceWrap .InnerContainWrapper .wpb_wrapper {
	text-align:center;
}
.InnerContainWrapper h3  {
	text-align:center !important;
}
.OrangeLine {
	width: 110px;
	margin: 15px auto 20px;
}
.HomeLoanBlock .InnerContainWrapper {
	text-align:center;
}
.ProtectWrap {
	text-align:center;
}
.ProtectWrap ul li {
	text-align:left;
}
.ContactFormBWrap textarea {
	width: 84%;
}
.Logo a {
	width: 170px;
}
.InnerPageHeader {
    min-height: 155px !important;
	background-size:150% !important;
}
.InnerPageHeader h1 {
    font-size: 30px !important;
    line-height: 40px !important;
}
.FinanceCircle {
    display: block;
    margin: 0px auto 25px;
}
.SlideMid {
    float: none;
    display: none;
}
.SlideLeft, .SlideRight {
    float: none;
    width: 100%;
}
.SlideLeft .HomeSliderTxtBlock, .SlideRight .HomeSliderTxtBlock {
    padding-top: 100px;
}


}

@media only screen and (max-width:435px){

.HomeTestimonialSlider {
    width: 80% !important;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div {
    left: -35px !important;
}
.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right: -35px !important;
}
.PartnersSlider.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div{
	left: 0px !important;
}
.PartnersSlider.carousel-anything-container.owl-theme.has-arrows .owl-controls .owl-buttons div.owl-next{
	right: 0px !important;
}
.Logo {
    width: 180px;
    margin: -25px 0px 0px;
    display: block;
}
.Logo a,
.fixed-nav .Logo a {
    width: 180px;
}
.TopMainRight {
    display: block;
    vertical-align: middle;
    width:94%;
    margin-top:0px;
}
.Phone {
    float: left;
}
.HeaderBanner {
    padding: 35px 0px 0px !important;
}
.FreeEducaFrmWrap .FreeEducaCol {
    width: 94%;
	margin:7px auto;
	display:block;
}
.PageHeader .InnerContainWrapper {
    padding: 20px 0px 20px 0px;
}	
.TestimonialSliderWrap {
    font-size: 15px;
    line-height: 22px;
}
.PageHeader h1 {
    font-family: 'Conv_HelveticaNeueLTStd-Bd';
    font-size: 24px !important;
    line-height: 28px !important;
}
.MetaCCoachesCol1 {
    width: 70%;
}
.ProgramTopWrap .vc_row-fluid{
	margin:0px !important;
} 	
.AfterBeforeCol table td img {
    max-width: 90%;
}
.DtlLocColWrap .DtlLocCol1 {
    width: 80%;
    float: none;
    margin: 0px auto 20px !important;
}	
.DtlLocColWrap .DtlLocCol3 .OrangeBtn{
	float:none !important;
	margin:5px 0px !important;
}

.HomeSliderTxtBlock h4 {
    font-size: 18px;
    line-height: 22px;
}
.HomeSliderTxtBlock h5 {
    font-size: 60px;
    line-height: 70px;
}
.HomeSliderTxtBlock p {
    font-size: 56px;
    line-height: 60px;
}
.TopAddressBar {
    background-color: #232f42;
    padding: 5px 0px 80px;
}
.TopAddressBar .Address {
    display: block;
    text-align: center;
}
.Phone {
    float: none;
    display: block;
    text-align: center;
}
.HPeterCol1 {
    width: 94%;
    padding: 0px;
    margin: 0 auto;
}
.HPeterCol2 {
    width: 94%;
    float: none;
    padding: 15px 0px 0px 0px;
    margin: 0 auto;
}
.HPeterImg img {
    height: auto;
    max-width: 94%;
    vertical-align: top;
}
.Footer .Address {
    display: block;
    margin-bottom: 20px;
    font-size: 16px;
    padding: 0px 50px;
    box-sizing: border-box;
}
.FooterLink {
    box-sizing: border-box;
    padding: 0px 10px;
}
.HServiceCol {
    padding: 0px 30px;
	text-align:center;
}
.wpb_single_image.vc_align_left {
    text-align: center;
}
.vc_sep_width_40 {
    width: 40%;
    margin: 0 auto !important;
	margin-bottom:30px !important;
}
.RegisterFormWrap textarea{
	width: 90%
}
.ContactFormBWrap .Col2 input {
    width: 80%;
}
.ContactFormBWrap textarea {
    width: 80%;
}
.InnerPageHeader {
    min-height: 140px !important;
}


}

@media only screen and (max-width:414px){

}

@media only screen and (max-width:400px){ 
.InnerPageHeader .InnerContainWrapper {
    padding: 30px 0px !important;
}
.InnerPageHeader {
    min-height: 128px !important;
}
.Logo a, .fixed-nav .Logo a {
    width: 150px;
}
.HomeTestiSliderWrap.carousel-anything-container {
    width: 90%;
	padding:25px;
}


}

@media only screen and (max-width:384px){ 
.HomeTopOrangeBlock h2 {
    font-size: 24px;
    line-height: 30px;
}
.HomeTopOrangeBlock h3 {
    font-size: 20px;
    line-height: 24px;
}
.HomeTopHeaderWrapBox .wpb_wrapper .InnerContainWrapper h2{
	font-size: 24px !important;
    font-weight: normal;
    line-height: 34px !important;
}
.HomeSliderTxtBlock h4 {
    font-size: 26px;
    line-height: 30px;
}
/*.HomeSliderTxtBlock h5 {
    font-size: 80px;
    line-height: 100px;
}*/
.HomeSliderTxtBlock h5 {
    font-size: 56px;
    line-height: 60px;
}
.HServiceCol .InnerContainWrapper h3.HServiceTitleHeight {
	text-align: center !important; 
}
.InnerContainWrapper h3.HServiceTitleHeight{
	text-align: center !important;  
}

}


@media only screen and (max-width:375px){
	.TopAddressBar .Address {
		padding: 0px 40px;
		line-height: 22px;
	}
.InnerPageHeader {
    background-size: 162% !important;
}
.HomeSliderTxtBlock h4 {
    font-size: 15px;
    line-height: 30px;
}
.HomeSliderTxtBlock h5 {
    font-size: 46px;
    line-height: 50px;
}
.HomeSliderTxtBlock p {
    font-size: 46px;
    line-height: 50px;
}

}

@media only screen and (max-width:360px){
.HeaderBanner h2{
    font-size: 24px !important;
    line-height: 25px !important;
}
.HWhatMetaWrapBox  h2 {
    font-size: 30px !important;
    line-height:33px !important;
}
.HeaderBanner {
    padding: 10px 0px 0px !important;
}
.SignUpFrmCol input[type="tel"], .SignUpFrmCol input[type="text"], .SignUpFrmCol input[type="email"] {
    width: 84%;
    /* margin: 5px; */
}
.ContactFrmCol input[type="tel"], .ContactFrmCol input[type="text"], .ContactFrmCol input[type="email"], .ContactFrmComm textarea {
    width: 84%;
}
.InnerPageHeader {
    min-height: 115px !important;
}



}

@media only screen and (max-width:320px){
/*.Logo a, .fixed-nav .Logo a {
    width: 130px;
}
.Logo {
     width: 130px;
}
*/
	
.InsuranceWrapper.CalculatorWrap .OrangeBtn a, .InsuranceWrapper.CalculatorWrap .OrangeBtn input[type="submit"]{
	line-height: 30px !important;
}
	
.HomeLoanBlock .vc_col-sm-6:first-child img {
    border: 10px solid #fff;
    width: 92%;
}
	
.ContactFormBWrap .Col2 input {
    width: 76%;
}
.ContactFormBWrap textarea {
    width: 76%;
}
.InnerPageHeader {
    background-size: 165% !important;
}
.OrangeBtn a, .OrangeBtn input[type="submit"], .OrangeBtn a:hover, .OrangeBtn input[type="submit"]:hover {
    font-size: 13px !important;
	padding:8px 20px !important;
}


}